Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2014-09

Description

The GTP and GSM Management dissectors could crash.

Affected Products

Wireshark

References

CVE-2014-5163,